SRCDS Steam group

SOLVED: FC10 64 Bit problems
I am trying to install a server on our dedicated box and when I run the hlds tool I get this

-bash: ./hldsupdatetool.bin: /lib/ bad ELF interpreter: No such file or directory

I tried to update the library with the 32 bit libs and it's still doing it, any suggestions?
Disregard the fix was so ridiculously simple and when I googled it guys made it seem like rocket science and had me installing all kinds of libraries I didn't need.

Forum Jump:

Users browsing this thread: 1 Guest(s)